Bug 511001 - Can not get the release notes of firefox
Can not get the release notes of firefox
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 03:33 EDT by Yewei Shao
Modified: 2010-03-14 08:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: firefox-3.0.18-1.el5_4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-14 08:21:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yewei Shao 2009-07-13 03:33:04 EDT
Description of problem:
When I want to get the release notes of firefox by clicking "Help -> Release Notes" in menubar, I can not get the release notes.

Version-Release number of selected component (if applicable):
firefox-3.0.12-1

How reproducible:everytime


Steps to Reproduce:
1. Launch the firefox
2. Go to "Help -> Release Notes" in menubar

  
Actual results:
Can get any information of release notes in web page.

Expected results:
Should get the release notes of the firefox.

Additional info:
Comment 1 Lawrence Lim 2009-07-15 15:24:10 EDT
Can we please include this in the next security update?
Comment 2 Matěj Cepl 2010-02-11 01:23:24 EST
Hmm, works for me. When you click on Help/Release Notes, can you paste here the URL where firefox is trying to go, please?

Thank you
Comment 4 Yewei Shao 2010-02-21 20:25:14 EST
Now, check with the newest version of firefox with firefox-3.0.18-1.el5_4, now when go to the "Help -> Release Notes", then will get the release notes of the firefox. So the bug is not exist in the latest version.
Comment 5 Matěj Cepl 2010-03-14 08:21:54 EDT
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.